/* 
Main BLUE    00007a
Main PINK	 cc0099
Dark Pink	 660066
Pale Pink	 fedaf0
Black	     000000
Dark Grey	 666666
Pale Grey	 e8e8e8
V Pale Grey	 f9f9f9
White	     ffffff
Red (price)  D70005
*/


body             { font-family:verdana, droid sans; font-size:12px; color:#666666; margin:0px; padding:0px; background-color:#ffffff; }
#background      { width:100%; height:100%; position:fixed; left:0px; top:0px; z-index:-1; }
.stretch         { width:100%; height:100%; }

.h1              { font-family:verdana, droid sans; font-size:22px; color:#000000; font-weight:normal; margin:0px; padding:0px; border:0px; }
.h2              { font-family:verdana, droid sans; font-size:18px; color:#000000; font-weight:normal; margin:0px; padding:0px; border:0px; }
.h3              { font-family:verdana, droid sans; font-size:14px; color:#000000; font-weight:bold; margin:0px; padding:0px; border:0px; }
.h3a             { font-family:verdana, droid sans; font-size:14px; color:#ffffff; font-weight:bold; margin:0px; padding:0px; border:0px; }

.cel001          { margin:0px; padding:0px; background-color:#666666; width:100%; } /* Top Row Container */
.cel002          { margin:0px; padding:2px; background-color:#00007a; text-align:center; } /* Footer divide */
.cel003          { margin:0px; padding:2px; background-color:#666666; text-align:center; } /* Top Row Social */
.cel004          { margin:0px; padding:0px; background-color:#ffffff; text-align:center; vertical-align:middle; width:100%; } /* 2nd Row Container, Center Cell, Nav Row, Body Container, Prod row container */
.cel005          { margin:0px; padding:6px; background-color:#ffffff; text-align:center; vertical-align:middle; } /* 2nd Row Logo Block, Footer Container */
.cel006          { margin:0px; padding:6px; background-color:#ffffff; text-align:center; } /* 2nd Row Contact Info */
.cel007          { margin:0px; padding:0px; background-color:#cc0099; width:100%; }  /* Footer Links Container */
.cel008          {  }
.cel009          { margin:0px; padding:6px; text-align:left; } /* Prod Data Block */
.cel010          { margin:0px; padding:0px; width:100%; } /* Message 1 */
.cel011          { margin:0px; padding:6px; text-align:center; } /* Multiple Prod Page Block, Footer Block, Copyright Block, Prod row Block */
.cel012          { margin:0px; padding:6px; background-color:#cc0099; width:100%; text-align: left; } /* Footer Links Block */
.cel013          { margin:0px; padding:0px; background-color:#ffffff; width:100%; height:20px; } /* Spacer */
.cel014          { margin:0px; padding:6px; background-color:#666666; width:100%; text-align: left; } /* Newsletter */

.cel016          { height:120px; margin-top:5px; margin-bottom:5px; } /* Prod description */
.cel017          { margin:0px; padding:6px; background-color:#ffffff; text-align:center; border:solid; border-color:#ffffff; border-width:2px; margin-bottom:5px; } /* Main Prod Block */
.cel017:hover    { margin:0px; padding:6px; background-color:#ffffff; text-align:center; border:solid; border-color:#ffffff; border-width:2px; margin-bottom:5px; box-shadow: 5px 5px 25px #cc0099; } /* Main Prod Block */

/* Search */
.search             { margin:0px; padding:4px; background-color:#cc0099; width:200px; border:0px; font-family:verdana, droid sans; font-size:12px; color:#ffffff; }

/* Body */
.txt001             { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt001 a:link      { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }
.txt001 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }
.txt001 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }
.txt001 a:active    { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }

.txt001a            { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; line-height:20px; }

.txt001b            { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; line-height:30px; text-align:left; }
.txt001b a:link     { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:30px; text-align:left; }
.txt001b a:visited  { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:30px; text-align:left; }
.txt001b a:hover    { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; line-height:30px; text-align:left; }
.txt001b a:active   { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; line-height:30px; text-align:left; }

/* Tele */
.txt002             { font-family:verdana, droid sans; font-size:22px; color:#666666; font-weight:normal; text-decoration:none; }
.txt002 a:link      { font-family:verdana, droid sans; font-size:22px; color:#666666; font-weight:normal; text-decoration:none; }
.txt002 a:visited   { font-family:verdana, droid sans; font-size:22px; color:#666666; font-weight:normal; text-decoration:none; }
.txt002 a:hover     { font-family:verdana, droid sans; font-size:22px; color:#cc0099; font-weight:normal; text-decoration:none; }
.txt002 a:active    { font-family:verdana, droid sans; font-size:22px; color:#cc0099; font-weight:normal; text-decoration:none; }

/* Mail */
.txt003             { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt003 a:link      { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt003 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt003 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; }
.txt003 a:active    { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; }

/* Navi */
.navcel              { margin:0px; border:0px; padding:4px; }
.navcel:hover        { margin:0px; border:0px; padding:4px; border-color:#e8e8e8; background-color:#ffffff; text-align:center; margin-bottom:10px; box-shadow: 5px 5px 25px #e8e8e8; }
.navtxt              { font-family:verdana, droid sans; font-size:18px; color:#666666; font-weight:normal; text-decoration:none; }
.navtxt a:link       { font-family:verdana, droid sans; font-size:18px; color:#666666; font-weight:normal; text-decoration:none; }
.navtxt a:visited    { font-family:verdana, droid sans; font-size:18px; color:#666666; font-weight:normal; text-decoration:none; }
.navtxt a:hover      { font-family:verdana, droid sans; font-size:18px; color:#cc0099; font-weight:normal; text-decoration:none; }
.navtxt a:active     { font-family:verdana, droid sans; font-size:18px; color:#cc0099; font-weight:normal; text-decoration:none; }

/* Prodrow3 */
.txt004             { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt004 a:link      { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt004 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#666666; font-weight:normal; text-decoration:none; }
.txt004 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; }
.txt004 a:active    { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; }

/* Footer */
.txt005             { font-family:verdana, droid sans; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; line-height:30px; }
.txt005 a:link      { font-family:verdana, droid sans; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; line-height:30px; }
.txt005 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; line-height:30px; }
.txt005 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:30px; }
.txt005 a:active    { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:30px; }
.txt005a            { font-family:verdana, droid sans; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; }

/* image slider captions */
.txt006             { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }
.txt006 a:link      { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:bold; text-decoration:none; }
.txt006 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:bold; text-decoration:none; }
.txt006 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:bold; text-decoration:none; }
.txt006 a:active    { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:bold; text-decoration:none; }

.txt007             { font-family:verdana, droid sans; font-size:12px; color:#e8e8e8; font-weight:normal; text-decoration:none; } /* img squares */
.txt007 a:link      { font-family:verdana, droid sans; font-size:12px; color:#e8e8e8; font-weight:normal; text-decoration:none; }
.txt007 a:visited   { font-family:verdana, droid sans; font-size:12px; color:#e8e8e8; font-weight:normal; text-decoration:none; }
.txt007 a:hover     { font-family:verdana, droid sans; font-size:12px; color:#000000; font-weight:normal; text-decoration:none; }
.txt007 a:active    { font-family:verdana, droid sans; font-size:12px; color:#e8e8e8; font-weight:normal; text-decoration:none; }

/* Copyright */
.txt010             { font-family:verdana, droid sans; font-size:10px; color:#ffffff; font-weight:normal; text-decoration:none; }

/* Message 2 */
.txt014             { font-family:verdana, droid sans; font-size:30px; color:#666666; font-weight:normal; text-decoration:none; }

/* Message 1 */
.txt015             { font-family:verdana, droid sans; font-size:30px; color:#ffffff; font-weight:normal; text-decoration:none; }

/* Strap */
.txt016             { font-family:georgia, serif; font-size:26px; color:#ffffff; font-weight:normal; text-decoration:none; }
.txt017             { font-family:georgia, serif; font-size:18px; color:#cc0099; font-weight:normal; text-decoration:none; }

.pricesml           { font-family:verdana, droid sans; font-size:12px; color:#D70005; font-weight:bold; text-decoration:none; }
.price              { font-family:verdana, droid sans; font-size:18px; color:#D70005; font-weight:bold; text-decoration:none; }
.pricebig           { font-family:verdana, droid sans; font-size:22px; color:#D70005; font-weight:bold; text-decoration:none; }

.hr001               { margin:0px; padding:0px; height:2px; background-color:#00007a; border:0px; }
.hr002               { margin:0px; padding:0px; height:2px; background-color:#ffffff; border:0px; }

#parent              { display:table; }
#child               { display:table-cell; vertical-align:middle;}

.bboxcel             { margin:0px; border:2px solid; padding:10px; border-color:#e8e8e8; background-color:#ffffff; text-align:center; margin-bottom:10px; }
.bboxcel:hover       { margin:0px; border:2px solid; padding:10px; border-color:#e8e8e8; background-color:#ffffff; text-align:center; margin-bottom:10px; box-shadow: 5px 5px 25px #e8e8e8; }
.bboxtxt1            { font-family:verdana, droid sans; font-size:18px; color:#000000; font-weight:bold; text-decoration:none; }
.bboxtxt2            { font-family:verdana, droid sans; font-size:14px; color:#000000; font-weight:normal; text-decoration:none; }
.bboxtxt3            { font-family:verdana, droid sans; font-size:12px; color:#cc0099; font-weight:normal; text-decoration:none; }
.bboxtxt4            { font-family:verdana, droid sans; font-size:10px; color:#000000; font-weight:normal; text-decoration:none; }
.bboxtxt4 a:link     { font-family:verdana, droid sans; font-size:10px; color:#000000; font-weight:normal; text-decoration:underline; }
.bboxtxt4 a:visited  { font-family:verdana, droid sans; font-size:10px; color:#000000; font-weight:normal; text-decoration:underline; }
.bboxtxt4 a:hover    { font-family:verdana, droid sans; font-size:10px; color:#000000; font-weight:normal; text-decoration:underline; }
.bboxtxt4 a:active   { font-family:verdana, droid sans; font-size:10px; color:#000000; font-weight:normal; text-decoration:underline; }

/* DT page table */
.dtsiz  { border:1px solid #000000; }
.dtsiz1 { width:200px; border:1px solid #cccccc; text-align:center; }
.dtsiz2 { text-align:center; }

/* Product Images */
.pos_main            { position:relative; top:0px; left:0px; }
.pos_zero            { position:absolute; top:0px; left:0px; width:100%; }
.pos_new             { position:absolute; top:75%; left:40%; width:20%; }
.pos_sale            { position:absolute; top:0%; left:0%; width:100%; }
.pos_best            { position:absolute; top:75%; left:0%; width:20%; }
.pos_gift            { position:absolute; top:75%; left:80%; width:20%; }
.imageV1             { border:0; width:100%; }

.smlbut {
  background: #cc0099;
  background-image: -webkit-linear-gradient(top, #cc0099, #cc0099);
  background-image: -moz-linear-gradient(top, #cc0099, #cc0099);
  background-image: -ms-linear-gradient(top, #cc0099, #cc0099);
  background-image: -o-linear-gradient(top, #cc0099, #cc0099);
  background-image: linear-gradient(to bottom, #cc0099, #cc0099);
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  text-shadow: 2px 2px 2px #000000;
  -webkit-box-shadow: 2px 2px 8px #999999;
  -moz-box-shadow: 2px 2px 8px #999999;
  box-shadow: 2px 2px 8px #999999;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 4px 18px 4px 18px;
  border: solid #00007a 2px;
  text-decoration: none;
}
.smlbut:hover {
  background: #fedaf0;
  background-image: -webkit-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -moz-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -ms-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -o-linear-gradient(top, #fedaf0, #cc0099);
  background-image: linear-gradient(to bottom, #fedaf0, #cc0099);
  text-decoration: none;
}

.medbut {
  background: #cc0099;
  background-image: -webkit-linear-gradient(top, #cc0099, #cc0099);
  background-image: -moz-linear-gradient(top, #cc0099, #cc0099);
  background-image: -ms-linear-gradient(top, #cc0099, #cc0099);
  background-image: -o-linear-gradient(top, #cc0099, #cc0099);
  background-image: linear-gradient(to bottom, #cc0099, #cc0099);
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  text-shadow: 2px 2px 2px #000000;
  -webkit-box-shadow: 2px 2px 8px #999999;
  -moz-box-shadow: 2px 2px 8px #999999;
  box-shadow: 2px 2px 8px #999999;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 4px 18px 4px 18px;
  border: solid #00007a 2px;
  text-decoration: none;
}

.medbut:hover {
  background: #fedaf0;
  background-image: -webkit-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -moz-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -ms-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -o-linear-gradient(top, #fedaf0, #cc0099);
  background-image: linear-gradient(to bottom, #fedaf0, #cc0099);
  text-decoration: none;
}

.bigbut {
  background: #cc0099;
  background-image: -webkit-linear-gradient(top, #cc0099, #cc0099);
  background-image: -moz-linear-gradient(top, #cc0099, #cc0099);
  background-image: -ms-linear-gradient(top, #cc0099, #cc0099);
  background-image: -o-linear-gradient(top, #cc0099, #cc0099);
  background-image: linear-gradient(to bottom, #cc0099, #cc0099);
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  text-shadow: 2px 2px 2px #000000;
  -webkit-box-shadow: 2px 2px 8px #999999;
  -moz-box-shadow: 2px 2px 8px #999999;
  box-shadow: 2px 2px 8px #999999;
  font-family: Arial;
  color: #ffffff;
  font-size: 24px;
  padding: 4px 18px 4px 18px;
  border: solid #00007a 2px;
  text-decoration: none;
}

.bigbut:hover {
  background: #fedaf0;
  background-image: -webkit-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -moz-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -ms-linear-gradient(top, #fedaf0, #cc0099);
  background-image: -o-linear-gradient(top, #fedaf0, #cc0099);
  background-image: linear-gradient(to bottom, #fedaf0, #cc0099);
  text-decoration: none;
}

/* Slider Style */

.jssorb01 {
position: absolute;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
position: absolute;
width: 12px;
height: 12px;
filter: alpha(opacity=70);
opacity: .7;
overflow: hidden;
cursor: pointer;
border: #000000 1px solid;
}
.jssorb01 div { background-color: gray; }
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #e8e8e8; }
.jssorb01 .av { background-color: #ffffff; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #666666; }
.jssora05l, .jssora05r {
display: block;
position: absolute;
width: 40px;
height: 40px;
cursor: pointer;
background: url(slider/img/a17.png) no-repeat;
overflow: hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }

/* Tab Code */

.tabberlive .tabbertabhide { display:none; }
.tabber { }
.tabberlive { margin-top:1em; }
ul.tabbernav {  margin:0; padding: 3px 0; border-bottom: 2px solid #e8e8e8; font: normal 18px Verdana, sans-serif; }
ul.tabbernav li { list-style: none; margin: 0; display: inline; }
ul.tabbernav li a { padding: 3px 0.5em; margin-left: 3px; border: 2px solid #e8e8e8; border-bottom: none; background: #f9f9f9; text-decoration: none; }
ul.tabbernav li a:link { color: #666666; }
ul.tabbernav li a:visited { color: #666666; }
ul.tabbernav li a:hover { color: #ffffff; background: #000000; border-color: #e8e8e8; }
ul.tabbernav li.tabberactive a { background-color: #ffffff; border-bottom: 2px solid #ffffff; }
ul.tabbernav li.tabberactive a:hover { color: #e8e8e8; background: #ffffff; border-bottom: 2px solid #ffffff; }
.tabberlive .tabbertab { padding:5px; border:2px solid #ffffff; border-top:0; }
.tabberlive .tabbertab h2 { display:none; }
.tabberlive .tabbertab h3 { display:none; }
.tabberlive#tab1 { }
.tabberlive#tab2 { }
.tabberlive#tab2 .tabbertab { height:300px; overflow:auto;}

/*
   Magic Zoom v3.1.29 
   Copyright 2011 Magic Toolbox
   Buy a license: www.magictoolbox.com/magiczoom/
   License agreement: http://www.magictoolbox.com/license/
*/
.MagicZoom img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
/* Style of zoomed window */
.MagicZoomBigImageCont {
border: 1px solid #eeeeee; cursor:crosshair;
}
/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader {
font-size: 8pt !important;
line-height: normal !important;
color: #ffffff;
background: #666666;
text-align: center !important;
}
/* Style of small square under mouse */
.MagicZoomPup {
border: 1px solid #c0c0c0;
background: #ffffff;
cursor: move;
}
/* Style of message box while image is loading */
.MagicZoomLoading {
border: 1px solid #c0c0c0;
background: #ffffff url(../images/loading.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
font-size: 8pt;
font-family: sans-serif;
color: #666666;
}